libdist-inkt-profile-tobyink-perl_0.024-1_all.deb


Advertisement

Description

libdist-inkt-profile-tobyink-perl - Dist::Inkt profile for TOBYINK

Distribution: Debian Sid
Repository: Debian Main i386
Package name: libdist-inkt-profile-tobyink-perl
Package version: 0.024
Package release: 1
Package architecture: all
Package type: deb
Installed size: 33 B
Download size: 11.47 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

    Download

    Source package: libdist-inkt-profile-tobyink-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libdist-inkt-profile-tobyink-perl deb package:
      # sudo apt-get install libdist-inkt-profile-tobyink-perl

    Changelog

    2017-08-15 - Jonas Smedegaard <dr@jones.dk> libdist-inkt-profile-tobyink-perl (0.024-1) unstable; urgency=medium [ upstream ] * New release. + Require a more recent version of Dist::Inkt. + Use Dist::Inkt::Role::StaticInstall. [ Jonas Smedegaard ] * Update package relations: + Fix recommend cpanminus. + Tighten to (build-)depend versioned on libdist-inkt-perl. * Update git-buildpackage config: + Filter any .gitignore file. * Modernize Vcs-* fields: + Use https protocol. + Use git (not cgit) in path. * Declare compliance with Debian Policy 4.0.1. * Modernize cdbs: + Drop build target get-orig-source: Use gbp import-orig --uscan. + Do copyright-check in maintainer script (not during build). Stop build-depend on devscripts. * Update copyright info: + Extend coverage of packaging. + Drop files section for CONTRIBUTING: File no longer shipped upstream. + Use License-Grant and License-Reference fields. Thanks to Ben Finney. * Bump debhelper compatibility level to 9. * Add lintian overrides regarding license in License-Reference field. See bug#786450. * Update watch file: + Watch only MetaCPAN URL. + Mention gbp --uscan in usage comment. + Tighten version regex.

    2014-10-17 - Jonas Smedegaard <dr@jones.dk> libdist-inkt-profile-tobyink-perl (0.023-1) unstable; urgency=low * Initial packaging release. Closes: bug#765698.

    Advertisement
    Advertisement